{
  "timestamp": "2026-08-10T06:23:57.8920082+00:00",
  "request": {
    "method": "POST",
    "scheme": "http",
    "host": "localhost:4204",
    "path": "/api/v1/IntegrationAuth/login",
    "query": "",
    "ipAddress": "::1",
    "body": {
      "loginId": "SAPUser",
      "password": "SapUser@#1213@%!"
    }
  },
  "response": {
    "statusCode": 200,
    "body": {
      "loginId": "SAPUser",
      "accessToken": "eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJMb2dpbklkIjoiU0FQVXNlciIsIkVtYWlsIjoiIiwiQXV0aEtleSI6IiIsIkhhc2hLZXkiOiJhYTQ0NjAwZC0wM2VmLTQxN2QtOTM0Mi1lNmVhNDZhYWFkMzEiLCJuYmYiOjE3ODYzNDMwMzcsImV4cCI6MTc4NjM4NjIzNywiaWF0IjoxNzg2MzQzMDM3fQ.ML8boRFCmpgRiXOOjBLPihcJ4lTfqQnRJru9z66uc2Ovp2U3sbs4VHGTaVA0dOXW809humaicRBlspWptOKCfg",
      "refreshToken": "nZfBF\u002BkjKgl9ObZXLHvaNb69d07e3jOubNRXdA3D8BQ=",
      "loginStatus": 0,
      "accessTokenExpiry": "2026-08-10T12:25:57.7816164\u002B06:00",
      "returnStatus": 200,
      "returnMessage": []
    }
  }
}